.error404 main p {
    font-size: 17px;
    margin-bottom: unset;
}

.page-404-main{
    padding-top: 10px;
    margin-bottom: 138.5px;

}

.page-404{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 61px;
}


.image-thumb-404 .image{
    -webkit-clip-path: polygon(27% 0, 100% 0, 100% 100%, 0 100%, 0 35%);
            clip-path: polygon(27% 0, 100% 0, 100% 100%, 0 100%, 0 35%);
    text-align: center;
    padding-bottom: 86.72566371681416%;

}

.image-thumb-404 {
    width: 100%;
    -webkit-box-flex: 0.74;
        -ms-flex: 0.74;
            flex: 0.74;
}

.image-thumb-404 .image img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.content-404-desktop{
    margin: auto;
    padding-left: 18px;
    padding-top: 8px;
}

.content-404-mobile .title-404 > p,
.content-404-desktop .title-404 > p{
    font-size: 17px;
    margin: 30px 0;
}

.content-404-mobile .button-404 .try-again-btn,
.content-404-desktop .button-404 .try-again-btn{
    background: transparent;
    color: #8F90A6;
    border: 1px solid #8F90A6;
    margin-left: 12px;
}

.content-404-mobile .button-404 .try-again-btn:hover,
.content-404-desktop .button-404 .try-again-btn:hover{
    background: var(--blue-color);
    color: #fff;
}

.content-404-mobile{
    display: none;
}

@media only screen and (max-width: 1279.98px) {
    .image-thumb-404 {
        -webkit-box-flex: 0.85;
            -ms-flex: 0.85;
                flex: 0.85;
    }
}

@media only screen and (max-width: 1023.98px) {
    .image-thumb-404 {
        -webkit-box-flex: 0.9;
            -ms-flex: 0.9;
                flex: 0.9;
    }
}

@media only screen and (max-width: 767.98px) {

    .page-404{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-top: 12px;
    }

    .page-404-main{
        margin-bottom: 70px;
    }

    .content-404-desktop{
        display: none;
    }

    .content-404-mobile{
        display: block;
        text-align: left;
        margin-bottom: 0;
        margin-top: 40px;
        width: 100%;
    }

    .content-404-mobile .title-404 > h2{
        font-size: 25px
    }

    .content-404-mobile .title-404 > p{
        font-size: 15px;
        margin: 40px 0;
    }

    .content-404-mobile .button-404 > a{
        line-height: 32.75px;
    }
    
    .content-404-mobile .button-404 .try-again-btn{
        padding: 3px 23px;
        margin-left: 6px;
        font-size: 15px;
    }

    .content-404-mobile .button-404 .title-homepage{
        letter-spacing: 0.01em;
        padding: 3px 23px;
        font-size: 15px;
    }

    
}

@media only screen and (max-width: 424.98px) {
    .page-404{
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    .image-thumb-404 .image{
            
        padding-bottom: 64.78461538461538%;
    }

}

@media only screen and (max-width: 374.98px) {
    .content-404-mobile .button-404 .title-homepage{
        display: block;
        width: 100%;
    }

    .content-404-mobile .button-404 .try-again-btn{
        display: block;
        width: 100%;
        margin: 15px auto 0 auto;
    }
}